/*新闻开始*/
.zz_new{
    height: 521px;
    background: #fff;
    padding: 0 24px;
    /*box-shadow: 0 6px 26px -11px #eaeaea;*/
}
.zz_new .zz_new_s{
    height: 89px;
    line-height: 89px;
    padding: 0 30px 0 110px;
    position: relative;
}
.zz_new .zz_new_s>img{
    position: absolute;
    left: 0;
    top: 26px;
    width: 73px;
    height: 33px;
}
.zz_new .zz_new_s h3{
    height: 89px;
    line-height: 89px;
    text-align: center;
}
.zz_new .zz_new_s h3 a{
    font-size: 30px;
    color: #333333;
}
.zz_new .zz_new_s h3 a:hover{
    color: #e44530;
}
.zz_new .new_l{
    float: left;
    width: 618px;
    position: relative;
}
.zz_new .new_l .bd ul li{
    position: relative;
}
.zz_new .new_l .bd ul li>a{
    display: block;
    width: 618px;
    height: 339px;
    overflow: hidden;
}
.zz_new .new_l .bd ul li>a img{
    display: block;
    width: 618px;
    height: 339px;
    transition: transform 0.8s;
    -webkit-transition: transform 0.8s;
    -moz-transition: transform 0.8s;
    -o-transition: transform 0.8s;
    -ms-transition: transform 0.8s;
}
.zz_new .new_l .bd ul li>a:hover img{
    opacity:0.9;
    filter: alpha(opacity=90);
    transform: scale(1.08);
    -webkit-transform: scale(1.08);
    -moz-transform: scale(1.08);
    -o-transform: scale(1.08);
    -ms-transform: scale(1.08);
}
.zz_new .new_l .bd ul li h3{
    height: 64px;
    line-height: 64px;
    padding: 0 15px;
    background: #fafafa;
}
.zz_new .new_l .bd ul li h3 .zz_title{
    float: left;
    font-size: 18px;
    color: #333333;
    font-weight: normal;
}
.zz_new .new_l .bd ul li h3 .zz_title:hover{
    color: #f4ad22;
}
.zz_new .new_l .bd ul li h3 .zz_more{
    float: right;
    width: 34px;
    height: 34px;
    margin-top: 14px;
    background: url("../images/zz_beijing8.png") no-repeat center;
}
.zz_new .new_l .bd ul li h3 .zz_more:hover{
    background: url("../images/zz_beijing8_1.png") no-repeat center;
}
.zz_new .new_l .bd ul li>em{
    position: absolute;
    height: 40px;
    line-height: 40px;
    left: 0;
    bottom: 64px;
    padding: 0 16px;
    font-size: 16px;
    color: #666666;
    background: #fafafa;
}
.zz_new .new_l .hd{
    position: absolute;
    right: 13px;
    bottom: 74px;
    height: 10px;
    z-index: 9;
}
.zz_new .new_l .hd ul li{
    float: left;
    width: 10px;
    height: 9px;
    cursor: pointer;
    margin-left: 5px;
    background: url("../images/zz_beijing9.png") no-repeat center;
}
.zz_new .new_l .hd ul li.on{
    background: url("../images/zz_beijing9_1.png") no-repeat center;
}
.zz_new .new_r{
    float: right;
    width: 515px;
}
.zz_new .new_r .hd{
    height: 99px;
    border: 1px solid #efefef;
    border-right: 0;
    margin-bottom: 15px;
}
.zz_new .new_r .hd ul li{
    float: left;
    width: 25%;
    height: 99px;
    box-sizing: border-box;
    text-align: center;
    line-height: 36px;
    padding-top: 55px;
    border-right: 1px solid #efefef;
}
.zz_new .new_r .hd ul li a{
    font-size: 17px;
    color: #333333;
    font-weight: normal;
}
.zz_new .new_r .hd ul li.on{
    color: #e44530;
    border-bottom: 4px solid #ffc821;
}
.zz_new .new_r .hd ul li.on a{
    color: #fff;
}
.zz_new .new_r .hd ul li.new_li1{
    background: url("../images/zz_beijing10.png") no-repeat center 17px;
}
.zz_new .new_r .hd ul li.new_li1.on{
    background: #e44530 url("../images/zz_beijing10_1.png") no-repeat center 17px;
}
.zz_new .new_r .hd ul li.new_li2{
    background: url("../images/zz_beijing11.png") no-repeat center 17px;
}
.zz_new .new_r .hd ul li.new_li2.on{
    background: #e44530 url("../images/zz_beijing11_1.png") no-repeat center 17px;
}
.zz_new .new_r .hd ul li.new_li3{
    background: url("../images/zz_beijing12.png") no-repeat center 17px;
}
.zz_new .new_r .hd ul li.new_li3.on{
    background: #e44530 url("../images/zz_beijing12_1.png") no-repeat center 17px;
}
.zz_new .new_r .hd ul li.new_li4{
    background: url("../images/zz_beijing13.png") no-repeat center 17px;
}
.zz_new .new_r .hd ul li.new_li4.on {
    background: #e44530 url("../images/zz_beijing13_1.png") no-repeat center 17px;
}
.zz_new .new_r .bd ul li{
    height: 38px;
    line-height: 38px;
}
.zz_new .new_rf .bd ul li{
    height: 36px;
    line-height: 36px;
}
.zz_new .new_r .bd ul li h3 a{
    float: left;
    font-size: 16px;
    color: #333333;
    font-weight: normal;
    padding-left: 14px;
    background: url("../images/zz_beijing14.png") no-repeat 2px center;
}
.zz_new .new_r .bd ul li em{
    float: right;
    font-size: 15px;
    color: #a9a9a9;
}
.zz_new .new_r .bd ul li:hover h3 a{
    color: #ffae21;
}
.zz_new .new_r .bd ul li:hover em{
    color: #ffae21;
}
/*新闻结束*/

/*图片新闻开始*/
.zz_pic{
    padding: 20px;
    background: #fff;
    margin: 10px 0;
    position: relative;
    /*box-shadow: 0 0 20px 6px #eaeaea;*/
}
.zz_pic .hd{
    position: absolute;
    right: 33px;
    bottom: 26px;
    z-index: 9;
}
.zz_pic .hd ul li{
    float: left;
    width: 7px;
    height: 7px;
    cursor: pointer;
    margin-left: 5px;
    background: url("../images/zz_beijing15.png") no-repeat center;
}
.zz_pic .hd ul li.on{
    background: url("../images/zz_beijing15_1.png") no-repeat center;
}
/*图片新闻结束*/

/*三大切换开始*/
.zz_three{
    background: #fff;
    /*box-shadow: 0 0 20px 6px #eaeaea;*/
}
.zz_three .three_hd{
    height: 61px;
    line-height: 61px;
    border-bottom: 1px solid #eaeaea;
}
.zz_three .three_hd ul li{
    float: left;
    width: 33.33%;
    box-sizing: border-box;
    padding-left: 186px;
    border-right: 1px solid #eaeaea;
}
.zz_three .three_hd ul li h2 a{
    font-size: 22px;
    color: #333333;
    font-weight: normal;
    position: relative;
    z-index: 9;
}
.zz_three .three_hd ul li.on h2 a{
    color: #fff;
}
.zz_three .three_hd ul li.three_li1,.zz_three .three_hd ul li.three_li2,.zz_three .three_hd ul li.three_li3 {
	cursor:pointer;
}
.zz_three .three_hd ul li.three_li1{
    background: url("../images/zz_beijing16.png") no-repeat 142px center;
}
.zz_three .three_hd ul li.three_li1.on{
    border-right-color: #f47e6f;
    background: #f47e6f url("../images/zz_beijing16_1.png") no-repeat center;
}
.zz_three .three_hd ul li.three_li2{
    background: url("../images/zz_beijing17.png") no-repeat 140px center;
}
.zz_three .three_hd ul li.three_li2.on{
    border-right-color: #f47e6f;
    background: #f47e6f url("../images/zz_beijing17_1.png") no-repeat center;
}
.zz_three .three_hd ul li.three_li3{
    background: url("../images/zz_beijing18.png") no-repeat 137px center;
}
.zz_three .three_hd ul li.three_li3.on{
    background: #f47e6f url("../images/zz_beijing18_1.png") no-repeat center;
}
.zz_three .three_bd{
    height: 462px;
    padding: 31px;
    box-sizing: border-box;
}
.zz_three .three_bd .bd_div{
    background: url("../images/zz_beijing22.jpg") no-repeat 640px center;
}
.zz_three .three_bd .bd_div1{
    background: url("../images/zz_beijing22.jpg") no-repeat 656px top;
}
.zz_three .three_bd .bd_div2{
    background: url("../images/zz_beijing22.jpg") no-repeat 667px top;
}
.zz_three .three_bd .bd_div .bd_div_l{
    float: left;
    width: 573px;
}
.zz_three .three_bd .bd_div .bd_div_l .bd_div_ls{
    padding-bottom: 0;
}
.zz_three .three_bd .bd_div .bd_div_r .bd_div_ls{
    padding-bottom: 0;
}
.zz_three .three_bd .bd_div .bd_div_l .bd_div_ls .hd{
    height: 42px;
    line-height: 42px;
    margin-bottom: 10px;
}
.zz_three .three_bd .bd_div .bd_div_l .bd_div_ls .hd ul{
    float: left;
}
.zz_three .three_bd .bd_div .bd_div_l .bd_div_ls .hd ul li{
    float: left;
    margin-right: 36px;
    font-size: 19px;
    color: #333333;
    font-weight: normal;
}
.zz_three .three_bd .bd_div .bd_div_l .bd_div_ls .hd ul li h2 a{
    display: block;
    font-size: 19px;
    color: #333333;
    font-weight: normal;
}
.zz_three .three_bd .bd_div .bd_div_l .bd_div_ls .hd ul li.on h2 a{
    color: #e44530;
    font-weight: bold;
}
.zz_three .three_bd .bd_div .bd_div_l .bd_div_ls .hd .more{
    float: right;
    font-size: 16px;
    color: #999999;
}
.zz_three .three_bd .bd_div .bd_div_l .bd_div_ls .hd .more a{
    display: block;
    font-size: 16px;
    color: #999999;
}
.zz_three .three_bd .bd_div .bd_div_l .bd_div_ls .hd .more a:hover{
    color: #e44530;
}
.zz_three .three_bd .bd_div .bd_div_l .bd_div_ls .bd ul{
    height: 216px;
}
.zz_three .three_bd .bd_div .bd_div_r .bd_div_ls .bd ul{
    height: 108px;
}
.zz_three .three_bd .bd_div .bd_div_l .bd_div_ls .bd ul li{
    height: 36px;
    line-height: 36px;
}
.zz_three .three_bd .bd_div .bd_div_l .bd_div_ls .bd ul li h3 a{
    float: left;
    font-size: 16px;
    color: #333333;
    font-weight: normal;
    padding-left: 14px;
    background: url("../images/zz_beijing14.png") no-repeat left center;
}
.zz_three .three_bd .bd_div .bd_div_l .bd_div_ls .bd ul li em{
    float: right;
    font-size: 15px;
    color: #999999;
}
.zz_three .three_bd .bd_div .bd_div_l .bd_div_ls .bd ul li:hover h3 a{
    color: #ffae21;
}
.zz_three .three_bd .bd_div .bd_div_l .bd_div_ls .bd ul li:hover em{
    color: #ffae21;
}
.zz_three .three_bd .bd_div .bd_div_l .bd_div_lx .bd_div_lxs{
    padding-bottom: 25px;
    overflow: hidden;
}
.zz_three .three_bd .bd_div .bd_div_l .bd_div_lx .bd_div_lxs h2 a{
    float: left;
    font-size: 20px;
    color: #e44530;
    padding-left: 29px;
    background: url("../images/zz_beijing19.png") no-repeat left center;
}
.zz_three .three_bd .bd_div .bd_div_l .bd_div_lx .bd_div_lxs h2 a:hover{
    color: #e79186;
}
.zz_three .three_bd .bd_div .bd_div_l .bd_div_lx .bd_div_lxs>a{
    float: right;
    font-size: 16px;
    color: #999999;
}
.zz_three .three_bd .bd_div .bd_div_l .bd_div_lx .bd_div_lxs>a:hover{
    color: #e44530;
}
.zz_three .three_bd .bd_div .bd_div_l .bd_div_lx .bd_div_lxx .bd{
    float: left;
    width: 513px;
}
.zz_three .three_bd .bd_div .bd_div_l .bd_div_lx .bd_div_lxx .bd ul li{
    overflow: hidden;
}
.zz_three .three_bd .bd_div .bd_div_l .bd_div_lx .bd_div_lxx .bd ul li .lxx_l{
    float: left;
    width: 60px;
    height: 60px;
    border: 2px solid #e5e5e5;
}
.zz_three .three_bd .bd_div .bd_div_l .bd_div_lx .bd_div_lxx .bd ul li .lxx_l strong{
    display: block;
    text-align: center;
    font-size: 28px;
    color: #ff9e5a;
}
.zz_three .three_bd .bd_div .bd_div_l .bd_div_lx .bd_div_lxx .bd ul li .lxx_l span{
    display: block;
    text-align: center;
    font-size: 13px;
    color: #a2a2a2;
}
.zz_three .three_bd .bd_div .bd_div_l .bd_div_lx .bd_div_lxx .bd ul li .lxx_r{
    float: right;
    width: 437px;
}
.zz_three .three_bd .bd_div .bd_div_l .bd_div_lx .bd_div_lxx .bd ul li .lxx_r h3 a{
    font-size: 16px;
    color: #333333;
    line-height: 32px;
    font-weight: normal;
}
.zz_three .three_bd .bd_div .bd_div_l .bd_div_lx .bd_div_lxx .bd ul li .lxx_r h3 a:hover{
    color: #ff9e5a;
}
.zz_three .three_bd .bd_div .bd_div_l .bd_div_lx .bd_div_lxx .zz_b{
    float: right;
    width: 22px;
    margin-top: 10px;
}
.zz_three .three_bd .bd_div .bd_div_l .bd_div_lx .bd_div_lxx .zz_b .prev{
    float: right;
    width: 22px;
    height: 22px;
    cursor: pointer;
    background: url("../images/zz_beijing20.jpg") no-repeat center;
}
.zz_three .three_bd .bd_div .bd_div_l .bd_div_lx .bd_div_lxx .zz_b .prev:hover{
    background: url("../images/zz_beijing20_1.jpg") no-repeat center;
}
.zz_three .three_bd .bd_div .bd_div_l .bd_div_lx .bd_div_lxx .zz_b .next{
    float: right;
    width: 22px;
    height: 22px;
    cursor: pointer;
    margin-top: 2px;
    background: url("../images/zz_beijing21.jpg") no-repeat center;
}
.zz_three .three_bd .bd_div .bd_div_l .bd_div_lx .bd_div_lxx .zz_b .next:hover{
    background: url("../images/zz_beijing21_1.jpg") no-repeat center;
}
.zz_three .three_bd .bd_div .bd_div_l .zz_four{
    height: 76px;
    padding-top: 27px;
    padding-bottom: 18px;
}
.zz_three .three_bd .bd_div .bd_div_l .zz_four ul{
    width: 590px;
}
.zz_three .three_bd .bd_div .bd_div_l .zz_four ul li{
    float: left;
    width: 127px;
    height: 91px;
    box-sizing: border-box;
    text-align: center;
    border: 1px solid #e5e5e5;
    margin-right: 20px;
    padding-top: 48px;
    -webkit-transition: all 0.15s ease-in;
    -moz-transition: all 0.15s ease-in;
    -ms-transition: all 0.15s ease-in;
    transition: all 0.15s ease-in;
}
.zz_three .three_bd .bd_div .bd_div_l .zz_four ul li:hover{
    z-index:2;
    -webkit-transform:  translate3D(0,-3px,0);
    -moz-transform: translate3D(0,-3px,0);
    -ms-transform:  translate3D(0,-3px,0);
    transform:  translate3D(0,-3px,0);
    -webkit-box-shadow:3px 3px 5px rgba(0, 0, 0, 0.4);
    -moz-box-shadow:3px 3px 5px rgba(0, 0, 0, 0.4);
    -ms-box-shadow:3px 3px 5px rgba(0, 0, 0, 0.4);
    box-shadow:3px 3px 5px rgba(0, 0, 0, 0.4);
}
.zz_three .three_bd .bd_div .bd_div_l .zz_four ul li h2 a{
    font-size: 16px;
    color: #666666;
    font-weight: normal;
}
.zz_three .three_bd .bd_div .bd_div_l .zz_four ul li h2 a:hover{
    color: #e44530;
}
.zz_three .three_bd .bd_div .bd_div_l .zz_four ul li.four_li1{
    background: url("../images/zz_beijing23.png") no-repeat center 16px;
}
.zz_three .three_bd .bd_div .bd_div_l .zz_four ul li.four_li2{
    background: url("../images/zz_beijing24.png") no-repeat center 16px;
}
.zz_three .three_bd .bd_div .bd_div_l .zz_four ul li.four_li3{
    background: url("../images/zz_beijing25.png") no-repeat center 16px;
}
.zz_three .three_bd .bd_div .bd_div_l .zz_four ul li.four_li4{
    background: url("../images/zz_beijing26.png") no-repeat center 16px;
}
.zz_three .three_bd .bd_div .bd_div_r{
    float: right;
    width: 493px;
}
.zz_three .three_bd .bd_div .bd_div_r .zz_xinxi{
    overflow: hidden;
    border-bottom: 1px dashed #eaeaea;
    padding: 10px 0;
}
.zz_three .three_bd .bd_div .bd_div_r .zz_xinxi .xinxi_l{
    float: left;
    width: 114px;
    text-align: center;
    margin-top: 12px;
}
.zz_three .three_bd .bd_div .bd_div_r .zz_xinxi .xinxi_l img{
    display: block;
    margin: 0 auto;
}
.zz_three .three_bd .bd_div .bd_div_r .zz_xinxi .xinxi_l a{
    font-size: 17px;
    color: #333333;
    font-weight: normal;
}
.zz_three .three_bd .bd_div .bd_div_r .zz_xinxi .xinxi_l a:hover{
    color: #e44530;
}
.zz_three .three_bd .bd_div .bd_div_r .zz_xinxi .xinxi_r{
    float: right;
    width: 358px;
}
.zz_three .three_bd .bd_div .bd_div_r .zz_xinxi .xinxi_r ul li{
    float: left;
    width: 50%;
    box-sizing: border-box;
    padding-left: 13px;
    line-height: 36px;
    background: url("../images/zz_beijing27.png") no-repeat left center;
}
.zz_three .three_bd .bd_div .bd_div_r .zz_xinxi .xinxi_r ul li a{
    font-size: 15px;
    color: #666666;
}
.zz_three .three_bd .bd_div .bd_div_r .zz_xinxi .xinxi_r ul li a:hover{
    color: #e44530;
}
.zz_three .three_bd .bd_div .bd_div_r .zz_xinxi1{
    border-bottom: 0;
    padding-bottom: 0;
}
.zz_three .three_bd .bd_div .bd_div_r .zz_xinxi1 .xinxi_r ul li{
    background: url("../images/zz_beijing39.png") no-repeat left center;
}
.zz_three .three_bd .bd_div .bd_div_r .zz_xinxi1 .xinxi_l a:hover{
    color: #ffa260;
}
.zz_three .three_bd .bd_div .bd_div_r .zz_xinxi1 .xinxi_r ul li a:hover{
    color: #ffa260;
}
.zz_three .three_bd .bd_div .bs_l{
    float: left;
    width: 616px;
}
.zz_three .three_bd .bd_div .bs_l .bs_ls{
    padding-bottom: 25px;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .hd{
    float: left;
    width: 99px;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .hd ul li{
    height: 63px;
    line-height: 63px;
    text-align: center;
    margin-bottom: 12px;
    background: url("../images/zz_beijing42.png") no-repeat center;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .hd ul li h2 a{
    display: block;
    font-size: 16px;
    color: #575757;
    font-weight: normal;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .hd ul li.on{
    background: url("../images/zz_beijing42_1.png") no-repeat center;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .hd ul li.on h2 a{
    color: #ffffff;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bs_bd{
    float: right;
    width: 490px;
    overflow: hidden;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bd .bs_bd_ul1{
    width: 520px;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bd .bs_bd_ul1 li{
    float: left;
    width: 63px;
    margin-right: 41px;
    margin-bottom: 26px;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bd .bs_bd_ul1 li a{
    display: block;
    padding-top: 73px;
    font-size: 15px;
    color: #575757;
	text-align: center;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bd .bs_bd_ul1 li a:hover{
    color: #f47e6f;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bd .bs_bd_ul1 li.bs_li1 a{
    background: url("../images/zz_beijing47.png") no-repeat center top;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bd .bs_bd_ul1 li.bs_li1 a:hover{
    background: url("../images/zz_beijing47_1.png") no-repeat center top;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bd .bs_bd_ul1 li.bs_li2 a{
    background: url("../images/zz_beijing48.png") no-repeat center top;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bd .bs_bd_ul1 li.bs_li2 a:hover{
    background: url("../images/zz_beijing48_1.png") no-repeat center top;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bd .bs_bd_ul1 li.bs_li3 a{
    background: url("../images/zz_beijing49.png") no-repeat center top;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bd .bs_bd_ul1 li.bs_li3 a:hover{
    background: url("../images/zz_beijing49_1.png") no-repeat center top;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bd .bs_bd_ul1 li.bs_li4 a{
    background: url("../images/zz_beijing50.png") no-repeat center top;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bd .bs_bd_ul1 li.bs_li4 a:hover{
    background: url("../images/zz_beijing50_1.png") no-repeat center top;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bd .bs_bd_ul1 li.bs_li5 a{
    background: url("../images/zz_beijing51.png") no-repeat center top;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bd .bs_bd_ul1 li.bs_li5 a:hover{
    background: url("../images/zz_beijing51_1.png") no-repeat center top;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bd .bs_bd_ul1 li.bs_li6 a{
    background: url("../images/zz_beijing52.png") no-repeat center top;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bd .bs_bd_ul1 li.bs_li6 a:hover{
    background: url("../images/zz_beijing52_1.png") no-repeat center top;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bd .bs_bd_ul1 li.bs_li7 a{
    background: url("../images/zz_beijing53.png") no-repeat center top;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bd .bs_bd_ul1 li.bs_li7 a:hover{
    background: url("../images/zz_beijing53_1.png") no-repeat center top;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bd .bs_bd_ul1 li.bs_li8 a{
    background: url("../images/zz_beijing54.png") no-repeat center top;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bd .bs_bd_ul1 li.bs_li8 a:hover{
    background: url("../images/zz_beijing54_1.png") no-repeat center top;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bd .bs_bd_ul1 li.bs_li8 a{
    background: url("../images/zz_beijing57.png") no-repeat center top;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bd .bs_bd_ul1 li.bs_li8 a:hover{
    background: url("../images/zz_beijing57_1.png") no-repeat center top;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bd .bs_bd_ul1 li.bs_li9 a{
    background: url("../images/zz_beijing55.png") no-repeat center top;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bd .bs_bd_ul1 li.bs_li9 a:hover{
    background: url("../images/zz_beijing55_1.png") no-repeat center top;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bd .bs_bd_ul1 li.bs_li10 a{
    background: url("../images/zz_beijing56.png") no-repeat center top;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bd .bs_bd_ul1 li.bs_li10 a:hover{
    background: url("../images/zz_beijing56_1.png") no-repeat center top;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bd .bs_bd_ul1 li.bs_li11 a{
    background: url("../images/zz_beijing58.png") no-repeat center top;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bd .bs_bd_ul1 li.bs_li11 a:hover{
    background: url("../images/zz_beijing58_1.png") no-repeat center top;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bd .bs_bd_ul1 li.bs_li12 a{
    background: url("../images/zz_beijing59.png") no-repeat center top;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bd .bs_bd_ul1 li.bs_li12 a:hover{
    background: url("../images/zz_beijing59_1.png") no-repeat center top;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bd .bs_bd_ul1 li.bs_li13 a{
    background: url("../images/zz_beijing60.png") no-repeat center top;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bd .bs_bd_ul1 li.bs_li13 a:hover{
    background: url("../images/zz_beijing60_1.png") no-repeat center top;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bd .bs_bd_ul1 li.bs_li14 a{
    background: url("../images/zz_beijing61.png") no-repeat center top;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bd .bs_bd_ul1 li.bs_li14 a:hover{
    background: url("../images/zz_beijing61_1.png") no-repeat center top;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bd .bs_bd_ul1 li.bs_li15 a{
    background: url("../images/zz_beijing62.png") no-repeat center top;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bd .bs_bd_ul1 li.bs_li15 a:hover{
    background: url("../images/zz_beijing62_1.png") no-repeat center top;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bd .bs_bd_ul1 li.bs_li16 a{
    background: url("../images/zz_beijing63.png") no-repeat center top;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bd .bs_bd_ul1 li.bs_li16 a:hover{
    background: url("../images/zz_beijing63_1.png") no-repeat center top;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bd .bs_bd_ul1 li.bs_li17 a{
    background: url("../images/zz_beijing64.png") no-repeat center top;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bd .bs_bd_ul1 li.bs_li17 a:hover{
    background: url("../images/zz_beijing64_1.png") no-repeat center top;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bd .bs_bd_ul1 li.bs_li18 a{
    background: url("../images/zz_beijing65.png") no-repeat center top;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bd .bs_bd_ul1 li.bs_li18 a:hover{
    background: url("../images/zz_beijing65_1.png") no-repeat center top;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bd .bs_bd_ul1 li.bs_li19 a{
    background: url("../images/zz_beijing66.png") no-repeat center top;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bd .bs_bd_ul1 li.bs_li19 a:hover{
    background: url("../images/zz_beijing66_1.png") no-repeat center top;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bd .bs_bd_ul1 li.bs_li20 a{
    background: url("../images/zz_beijing56.png") no-repeat center top;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bd .bs_bd_ul1 li.bs_li20 a:hover{
    background: url("../images/zz_beijing56_1.png") no-repeat center top;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bd .bs_bd_ul3{
    width: 510px;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bd .bs_bd_ul3>li{
    float: left;
    width: 156px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    border: 1px solid #f2f2f2;
    background: #fcfcfc;
    margin-right: 7px;
    margin-bottom: 7px;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bd .bs_bd_ul3>li a{
    font-size: 15px;
    color: #575757;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bd .bs_bd_ul3>li:hover{
    background: #f47e6f;
}
.zz_three .three_bd .bd_div .bs_l .bs_lx .bd .bs_bd_ul3>li:hover a{
    color: #fff;
}
.zz_three .three_bd .bd_div .bs_r{
    float: right;
    width: 443px;
}
.zz_three .three_bd .bd_div .bs_r .bs_gg{

}
.zz_three .three_bd .bd_div .bs_r .bs_gg h2{
    padding-bottom: 10px;
    overflow: hidden;
}
.zz_three .three_bd .bd_div .bs_r .bs_gg h2 a{
    float: left;
    font-size: 20px;
    color: #e44530;
    padding-left: 34px;
    background: url("../images/zz_beijing43.png") no-repeat left center;
}
.zz_three .three_bd .bd_div .bs_r .bs_gg h2 a:hover{
    color: #ffae21;
}
.zz_three .three_bd .bd_div .bs_r .bs_gg .bs_gg_x{

}
.zz_three .three_bd .bd_div .bs_r .bs_gg .bs_gg_x ul li{
    height: 34px;
    line-height: 34px;
}
.zz_three .three_bd .bd_div .bs_r .bs_gg .bs_gg_x ul li h3 a{
    float: left;
    font-size: 16px;
    color: #333333;
    font-weight: normal;
    padding-left: 13px;
    background: url("../images/zz_beijing44.png") no-repeat left center;
}
.zz_three .three_bd .bd_div .bs_r .bs_gg .bs_gg_x ul li em{
    float: right;
    font-size: 16px;
    color: #999999;
}
.zz_three .three_bd .bd_div .bs_r .bs_gg .bs_gg_x ul li:hover h3 a{
    color: #ffae21;
}
.zz_three .three_bd .bd_div .bs_r .bs_gg .bs_gg_x ul li:hover em{
    color: #ffae21;
}
.zz_three .three_bd .bd_div .bs_r .bs_fw h2{
    padding-top: 25px;
    padding-bottom: 10px;
    overflow: hidden;
}
.zz_three .three_bd .bd_div .bs_r .bs_fw h2 a{
    float: left;
    font-size: 20px;
    color: #e44530;
    padding-left: 35px;
    background: url("../images/zz_beijing45.png") no-repeat left center;
}
.zz_three .three_bd .bd_div .bs_r .bs_fw h2 a:hover{
    color: #ffae21;
}
.zz_three .three_bd .bd_div .bs_r .bs_fw .bs_fw_x{

}
.zz_three .three_bd .bd_div .bs_r .bs_fw .bs_fw_x ul li{
    float: left;
    width: 25%;
    box-sizing: border-box;
    padding-left: 17px;
    line-height: 37px;
    background: url("../images/zz_beijing46.png") no-repeat left center;
}
.zz_three .three_bd .bd_div .bs_r .bs_fw .bs_fw_x ul li a{
    font-size: 16px;
    color: #666666;
}
.zz_three .three_bd .bd_div .bs_r .bs_fw .bs_fw_x ul li a:hover{
    color: #e44530;
}
.zz_three .three_bd .bd_div .zf_l{
    float: left;
    width: 630px;
}
.zz_three .three_bd .bd_div .zf_l .hd{
    padding-bottom: 10px;
}
.zz_three .three_bd .bd_div .zf_l .hd ul{
    float: left;
}
.zz_three .three_bd .bd_div .zf_l .hd ul li{
    float: left;
    padding-left: 32px;
    margin-right: 60px;
}
.zz_three .three_bd .bd_div .zf_l .hd ul li.zf_li1{
    background: url("../images/zz_beijing67.png") no-repeat left center;
}
.zz_three .three_bd .bd_div .zf_l .hd ul li.zf_li1.on{
    background: url("../images/zz_beijing67_1.png") no-repeat left center;
}
.zz_three .three_bd .bd_div .zf_l .hd ul li.zf_li2{
    background: url("../images/zz_beijing68.png") no-repeat left center;
}
.zz_three .three_bd .bd_div .zf_l .hd ul li.zf_li2.on{
    background: url("../images/zz_beijing68_1.png") no-repeat left center;
}
.zz_three .three_bd .bd_div .zf_l .hd ul li h2 a{
    font-size: 20px;
    color: #333333;
    font-weight: normal;
}
.zz_three .three_bd .bd_div .zf_l .hd ul li.on h2 a{
    color: #e44530;
    font-weight: bold;
}
.zz_three .three_bd .bd_div .zf_l .hd .more{
    float: right;
    margin-top: 5px;
}
.zz_three .three_bd .bd_div .zf_l .hd .more a{
    font-size: 16px;
    color: #999999;
}
.zz_three .three_bd .bd_div .zf_l .hd .more a:hover{
    color: #e44530;
}
.zz_three .three_bd .bd_div .zf_l .bd{
    z-index: 999;
}
.zz_three .three_bd .bd_div .zf_l .bd ul li{
    width: 100%;
    line-height: 38px;
    padding-left: 16px;
    margin-right: 60px;
    background: url("../images/zz_beijing44.png") no-repeat left 16px;
}
.zz_three .three_bd .bd_div .zf_l .bd ul li a{
    font-size: 16px;
    color: #333333;
}
.zz_three .three_bd .bd_div .zf_l .bd ul li a:hover{
    color: #ffae21;
}
.zz_three .three_bd .bd_div .zf_l .bd ul li em{
    font-size: 16px;
    color: #bfbfbf;
}
.zz_three .three_bd .bd_div .zf_r{
    float: right;
    width: 427px;
}
.zz_three .three_bd .bd_div .zf_r ul li{
    float: left;
    width: 207px;
    height: 113px;
    text-align: center;
    margin-bottom: 13px;
    -webkit-transition: all 0.15s ease-in;
    -moz-transition: all 0.15s ease-in;
    -ms-transition: all 0.15s ease-in;
    transition: all 0.15s ease-in;
}
.zz_three .three_bd .bd_div .zf_r ul li:hover{
    z-index:2;
    -webkit-transform:  translate3D(0,-3px,0);
    -moz-transform: translate3D(0,-3px,0);
    -ms-transform:  translate3D(0,-3px,0);
    transform:  translate3D(0,-3px,0);
    -webkit-box-shadow:3px 3px 5px rgba(0, 0, 0, 0.4);
    -moz-box-shadow:3px 3px 5px rgba(0, 0, 0, 0.4);
    -ms-box-shadow:3px 3px 5px rgba(0, 0, 0, 0.4);
    box-shadow:3px 3px 5px rgba(0, 0, 0, 0.4);
}
.zz_three .three_bd .bd_div .zf_r ul li h2 a{
    display: block;
    width: 207px;
    height: 113px;
    box-sizing: border-box;
    padding-top: 76px;
    font-size: 18px;
    color: #333333;
    font-weight: normal;
}
.zz_three .three_bd .bd_div .zf_r ul li h2 a:hover{
    color: #e44530;
}
.zz_three .three_bd .bd_div .zf_r ul li.zf_r_li1 h2 a{
    background: url("../images/zz_beijing69.jpg") no-repeat center;
}
.zz_three .three_bd .bd_div .zf_r ul li.zf_r_li2 h2 a{
    background: url("../images/zz_beijing70.jpg") no-repeat center;
}
.zz_three .three_bd .bd_div .zf_r ul li.zf_r_li3 h2 a{
    background: url("../images/zz_beijing71.jpg") no-repeat center;
}
.zz_three .three_bd .bd_div .zf_r ul li.zf_r_li4 h2 a{
    background: url("../images/zz_beijing72.jpg") no-repeat center;
}
.zz_three .three_bd .bd_div .zf_r ul li.zf_r_li5 h2 a{
    background: url("../images/zz_beijing73.jpg") no-repeat center;
}
.zz_three .three_bd .bd_div .zf_r ul li.zf_r_li6 h2 a{
    background: url("../images/zz_beijing74.jpg") no-repeat center;
}
/*三大切换结束*/

/*互动交流开始*/
.zz_hu{
    height: 127px;
    background: #fff;
    margin: 10px 0;
    box-sizing: border-box;
    padding: 21px 32px;
    /*box-shadow: 0 0 20px 6px #eaeaea;*/
}
.zz_hu>h2>a{
    float: left;
    width: 85px;
    height: 85px;
    background: url("../images/zz_beijing28.png") no-repeat center;
}
.zz_hu>h2>a:hover{
    background: url("../images/zz_beijing28_1.png") no-repeat center;
}
.zz_hu .zz_hu_r{
    float: right;
    width: 1020px;
}
.zz_hu .zz_hu_r ul{
    width: 1060px;
}
.zz_hu .zz_hu_r ul li{
    float: left;
    height: 75px;
    line-height: 75px;
    margin-right: 52px;
    margin-top: 5px;
}
.zz_hu .zz_hu_r ul li img{
    float: left;
    margin-right: 12px;
    -webkit-transition: all 0.15s ease-in;
    -moz-transition: all 0.15s ease-in;
    -ms-transition: all 0.15s ease-in;
    transition: all 0.15s ease-in;
}
.zz_hu .zz_hu_r ul li:hover img{
    -webkit-transform:  translate3D(0,-3px,0);
    -moz-transform: translate3D(0,-3px,0);
    -ms-transform:  translate3D(0,-3px,0);
    transform:  translate3D(0,-3px,0);
}
.zz_hu .zz_hu_r ul li a{
    font-size: 18px;
    color: #666666;
}
.zz_hu .zz_hu_r ul li a:hover{
    color: #e79186;
}
/*互动交流结束*/

/*一堆栏目开始*/
.zz_yidui{
    height: 390px;
    box-sizing: border-box;
    padding: 42px 0 0 26px;
    /*box-shadow: 0 0 20px 6px #eaeaea;*/
    background: url("../images/zz_beijing29.jpg") no-repeat center;
}
.zz_yidui .yidui_div{
    float: left;
    width: 280px;
    height: 325px;
    box-sizing: border-box;
    padding: 21px 20px;
    margin: 0 4px;
    overflow: hidden;
    background: url("../images/zz_beijing30.png") no-repeat center;
}
.zz_yidui .yidui_div.on{
    background: url("../images/zz_beijing32.png") no-repeat center;
}
.zz_yidui .yidui_div>em{
    display: block;
    text-align: center;
    font-size: 12px;
    color: #999999;
    padding-top: 14px;
    text-transform: uppercase;
}
.zz_yidui .yidui_div>h2{
    text-align: center;
    line-height: 24px;
    padding-bottom: 18px;
}
.zz_yidui .yidui_div>h2 a{
    font-size: 18px;
    color: #333333;
}
.zz_yidui .yidui_div ul{
    height: 40px;
    overflow: hidden;
}
.zz_yidui .yidui_div ul li{
    float: left;
    width: 110px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    margin-bottom: 13px;
    background: url("../images/zz_beijing31.png") no-repeat center;
}
.zz_yidui .yidui_div ul.on li{
    background: url("../images/zz_beijing33.png") no-repeat center;
}
.zz_yidui .yidui_div ul li h2 a{
    display: block;
    font-size: 16px;
    color: #666666;
    font-weight: normal;
}
/*一堆栏目结束*/

/*三张图开始*/
.zz_timg{
    padding: 10px 0;
}
.zz_timg .bd ul li{
    float: left;
    width: 392px;
    height: 98px;
    margin-right: 13px;
}
.zz_timg .bd ul li a{
    display: block;
    width: 392px;
    height: 98px;
    overflow: hidden;
}
.zz_timg .bd ul li a img{
    transition: transform 0.8s;
    -webkit-transition: transform 0.8s;
    -moz-transition: transform 0.8s;
    -o-transition: transform 0.8s;
    -ms-transition: transform 0.8s;
}
.zz_timg .bd ul li a:hover img{
    transform: scale(1.08);
    -webkit-transform: scale(1.08);
    -moz-transform: scale(1.08);
    -o-transform: scale(1.08);
    -ms-transform: scale(1.08);
}
.zz_timg .zz_jiantou{
    text-align: right;
    padding-top: 20px;
}
.zz_timg .zz_jiantou .prev{
    display: inline-block;
    width: 18px;
    height: 28px;
    cursor: pointer;
    background: url("../images/zz_beijing34.png") no-repeat center;
}
.zz_timg .zz_jiantou .prev:hover{
    background: url("../images/zz_beijing37.png") no-repeat center;
}
.zz_timg .zz_jiantou .next{
    display: inline-block;
    width: 18px;
    height: 28px;
    cursor: pointer;
    margin-left: 10px;
    background: url("../images/zz_beijing34_1.png") no-repeat center;
}
.zz_timg .zz_jiantou .next:hover{
    background: url("../images/zz_beijing36.png") no-repeat center;
}
/*三张图结束*/

/*友情链接开始*/
.zz_yq{
    width: 100%;
    height: 47px;
    background: #e44530;
    position: relative;
    z-index: 9;
    max-width: 1920px;
    min-width: 1200px;
    margin: 0 auto;
}
.zz_yq .zz_yqc{
    width: 1200px;
    margin: 0 auto;
}
.zz_yq .zz_yqc .yq_div{
    float: left;
    position: relative;
    margin: 0 32px;
}
.zz_yq .zz_yqc .yq_div>em{
    display: block;
    line-height: 47px;
    font-size: 16px;
    color: #ffffff;
    padding-right: 25px;
    /*background: url("../images/zz_beijing35.png") no-repeat right center;*/
}
.zz_yq .zz_yqc .yq_div em a{
    color:#fff;
}
.zz_yq .zz_yqc .yq_div>ul{
    position: absolute;
    left: 0;
    bottom: 47px;
    width: 100%;
    display: none;
    background: #fff;
    padding: 10px;
    z-index: 9;
}
.zz_yq .zz_yqc .yq_div>ul li{
    line-height: 28px;
}
.zz_yq .zz_yqc .yq_div>ul li a{
    display: block;
    font-size: 16px;
    color: #333;
}
.zz_yq .zz_yqc .yq_div:hover>ul{
    display: block;
}
.zz_yq .zz_yqc .yq_div>ul li a:hover{
    color: #e44530;
}
/*友情链接结束*/
